<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
    <dict>
	<key>CFBundleDisplayName</key>
	<string>Facecam2D</string>
        <key>NSCameraUsageDescription</key>
        <string>It's called Facecam2D what did you expect?</string>
    </dict>
</plist>
